package com.wechi.adweb.bridge.google.ads.dto;

import lombok.Builder;
import lombok.Data;

/**
 * @author wfansh
 */
@Data
@Builder
public class CustomerStatsDTO {

    private String descriptiveName;
    private String currencyCode;

    private long balanceMicros;
    private long yesterdayCostMicros;

    // See https://developers.google.com/google-ads/api/docs/recommendations.
    private double optimizationScore;
}
